{% load static %}
{% load i18n %}

<div class="col-lg-12">
    <div class="big-card">
        <img class="card-img" src="{% static 'src/images/icons/cctv.svg' %}" alt="">
        <button class="btn acc-btn acc-btn-darkblue  card-button">{% trans 'Подключить' %}</button>
        <div class="card-content">
            <span class="card-title">
                {% trans 'Видеонаблюдение' %}
             </span>
            <p class="content-title">
            {% trans 'Системы облачного и локального видеонаблюдения' %}
            </p>
            <p class="content-subtitle">
               {% trans 'Локальный формат предполагает хранение видеоархива на видеорегистраторе у абонента, облачный —  на серверах «Макснет».' %}
            </p>
            <ul class="content__list">
                <li class="content__item">
                    <img class="content__item__img" src="{% static 'src/images/cctv/1.svg' %}" alt="">
                    <p class="content__item__text">{% trans 'просмотр видео онлайн из любой точки мира' %}</p>
                </li>
                <li class="content__item">
                    <img class="content__item__img" src="{% static 'src/images/cctv/2.svg' %}" alt="">
                    <p class="content__item__text">{% trans 'возможность безопасного хранения видео на облаке МАКСНЕТ' %}</p>
                </li>
                <li class="content__item">
                    <img class="content__item__img" src="{% static 'src/images/cctv/3.svg' %}" alt="">
                    <p class="content__item__text">{% trans 'оборудование от топовых производителей систем безопасности' %}</p>
                </li>
            </ul>
            <div class="gift-block">
                <span class="content-title">{% trans 'Преимущества оборудования' %}</span>
                <div class="items-wrap">
                    <div class="gift-item">
                        <img src="{% static 'src/images/cctv/4.svg' %}" alt="">
                        <p>{% trans 'угол обзора до 360%' %}</p>
                    </div>
                    <div class="gift-item">
                        <img src="{% static 'src/images/cctv/5.svg' %}" alt="">
                        <p>{% trans 'датчики движения, ИК-подсветка' %}</p>
                    </div>
                    <div class="gift-item">
                        <img src="{% static 'src/images/cctv/6.svg' %}" alt="">
                        <p>{% trans 'точная цветопередача и четкая детализация' %}</p>
                    </div>
                    <div class="gift-item">
                        <img src="{% static 'src/images/cctv/7.svg' %}" alt="">
                        <p>{% trans 'антивандальный корпус' %}</p>
                    </div>
                </div>

            </div>
            <div class="steps-block">
                <div class="step-item">
                    <span class="step-count">1</span>
                    <p class="step-text">
                        {% trans 'Подбор оборудования' %}
                    </p>
                </div>
                <div class="step-item">
                    <span class="step-count">2</span>
                    <p class="step-text">
                        {% trans 'Проектирование' %}
                    </p>
                </div>
                <div class="step-item">
                    <span class="step-count">3</span>
                    <p class="step-text">
                        {% trans 'Монтаж' %}
                    </p>
                </div>
                <div class="step-item">
                    <span class="step-count">4</span>
                    <p class="step-text">
                        {% trans 'Настройка системы' %}
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>